{
  "hostile": {
    "id": "original:pirates/black_mark_cruiser",
    "displayName": "Black Mark Heavy Cruiser",
    "stats": {
      "health": 850,
      "defense": 5.0,
      "damage": 18.0,
      "critical.chance": 0.15,
      "attack.rate": 0.6
    }
  }
}
